#
# spec file for package branding-openSUSE (Version 11.2)
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# norootforbuild


Name:           branding-Linkat
Version:        11.2
Release:        2.1
License:        BSD 3-Clause
Group:          System/Fhs
Provides:       branding
Conflicts:      otherproviders(branding)
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:      noarch
Summary:        Linkat Brand File
Vendor:		linkat

%description
This package contains the file /etc/Linkat-brand, and its name is used as
a trigger for installation of correct vendor brand packages.

%prep
%setup -q -T -c

%build
cat >SuSE-brand <<EOF
Linkat
VERSION = %{version}
EOF

%install
mkdir -p $RPM_BUILD_ROOT%{_sysconfdir}
cp SuSE-brand $RPM_BUILD_ROOT%{_sysconfdir}/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_sysconfdir}/SuSE-brand

%changelog
* Thu Mar 25 2010 dlara@espherica.com
- Changed brand to Linkat
* Mon Feb  9 2009 coolo@suse.de
- increase version number
* Sat Nov  1 2008 coolo@suse.de
- increase version number
* Mon Oct  6 2008 sbrabec@suse.cz
- Conflict with other branding providers (FATE#304881).
* Wed Apr  9 2008 sbrabec@suse.cz
- Added COPYING file (bnc#373602).
* Wed Mar 19 2008 sbrabec@suse.cz
- New SuSE package (fate#301464, bnc#372275).
